/*----------- Begin Styling ---------------*/
body {
	margin: 0px;
	background:url(images/greyright.jpg) top right no-repeat fixed #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	}
#left {
	background:url(images/greyleft.jpg) top left no-repeat fixed;
	}
#sun {
	background:url(images/sunset.png) bottom left repeat-x;
	}
#wrapper {
	background:url(images/bg_fence.png) center bottom no-repeat;
	}
#header {
	background:url(images/bg_night.png) bottom repeat-x;
	}
#nav {
	margin: 200px auto 0px auto;
	max-width:900px;
	padding:0px;
	text-align:center;
	}
#contentarea {
	padding: 0px;
	margin: 0px;
	text-align:center;
	}
#bg {
	background:url(images/bg_footer.png) bottom right repeat-x;
	}
div.section {
	background:#FFFFFF;
	height:50px;
	text-align:center;
	font-size:15px;
	}
#ad {
	padding-bottom:8px;
	padding-top:3px;
	}
#comicnav {
	background:url(images/bg_comicnav.png) center bottom no-repeat;
	margin:0px auto 0px auto;
	max-width:900px;
	height:120px;
	//* 120 *//
	}
#comic {
	margin:0px auto 0px auto;
	padding:0px;
	max-width:850px;
	background: url(images/bg_comic.png) repeat-x bottom;
	}
#page {
	margin:0px auto 0px auto;
	padding:10px 10px 20px 10px;
	max-width:760px;
	background:#FFFFFF;
	}
.lit_top {
	background: url(images/book_top.jpg) top left no-repeat;
	}
.lit_bot {
	background: url(images/book_bottom.jpg) bottom right no-repeat;
	padding:30px;
	}
.title {
	text-align:center;
	margin-bottom:10px;
	}
#lowernav {
	text-align:right;
	width:750px;
	height:35px;
	padding:0px 10px 0px 0px;
	margin:0px auto 0px auto;
	clear:left;
	}
#newspost {
	background:#FFFFFF url(images/bg_newspost.jpg) bottom right no-repeat;
	max-width:850px;
	font-size:13px;
	margin:0px auto 0px auto;
	text-align:justify;
	}
#newstext {
	padding:20px 30px 80px 30px;
	}
#newsad {
	padding:15px 15px 0px 20px;
	margin:10px;
	float:left;
	}
#random {
	max-width:550px;
	padding:5px 20px 20px 20px;
	background:#FFF799 url(images/bg_random.jpg) top left no-repeat;
	margin:8px auto 0px auto;
	clear:left;
	}
#random h2 {
	margin-left:50px;
	}
#footer {
	margin: 30px 0px 0px 0px;
	text-align:right;
	font-size:11px;
	padding:6px;
	}

div.bioholder {
	width:750px;
	padding-top:20px;
	}
table.bio {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
table.bio td {
	font-size:14px;
	vertical-align:top;
	text-align:justify;
	}
table.bio td p {
	text-indent:20px;
	}
table.bio td.field p {
	text-indent:0px;
	text-align:right;
	}
table.bio td.field {
	font-weight:bold;
	color:#666666;
	font-size:12px;
	width:40px;
	text-align:right;
	vertical-align:top;
	padding-right:10px;
	}
table.bio td.half {
	width:100px;
	}
td.pic {
	width:250px;
	}
td.charname {
	font-weight:bold;
	font-size:16px;
	}
/*----------- Tabbed Navigation ---------------*/
ul.tabbedNav {
	display:inline;
	}
ul.tabbedNav li {
	list-style:none;
	float:left;
	}
.tabbedNav li span {
	padding:6px 0px 6px 0px;
	margin: 0px 5px 0px 0px;
	display:block;
	width:100px;
	background: no-repeat top left;
	text-align:center;
	font-size:14px;
	cursor:pointer;
	}
.tabbedNav li span.tab1 {
	background:url(images/Tab1off.png);
	}
.tabbedNav li.selected span.tab1 {
	background:url(images/Tab1on.png);
	}
.tabbedNav li span.tab2 {
	background:url(images/Tab2off.png);
	}
.tabbedNav li.selected span.tab2 {
	background:url(images/Tab2on.png);
	}
.tabbedNav li span.tab3 {
	font-size:13px;
	padding:7px 0px 6px 0px;
	background:url(images/Tab3off.png);
	}
.tabbedNav li.selected span.tab3 {
	background:url(images/Tab3on.png);
	}
.tabbedNav li span.tab4 {
	background:url(images/Tab4off.png);
	}
.tabbedNav li.selected span.tab4 {
	background:url(images/Tab4on.png);
	}
.tabbedNav li span.tab5 {
	background:url(images/Tab5.png);
	cursor:auto;
	padding:6px 0px 6px 0px;
	width:122px;
	}
.tabbedNav li span.tab6 {
	background:url(images/Tab6.png);
	width:74px;
	}
.tabbedNav li span.feed {
	background:url(images/rss.png) right bottom no-repeat;
	width:25px;
	padding-right:0px;
	margin-right:0px;
	}
div.section div {
	padding: 1px;
	margin:0px;
}
div.section ul {
	list-style:none;
	padding:0px 3px 0px 0px;
}
div.section li {
	display:inline;
	letter-spacing:1px;
	padding:0px;
	}
#nav table {
	width:100%;
	}
td.right {
	width:200px;
	text-align:right;
	}
td.right .tabbedNav li span {
	margin:0px 0px 0px 5px;
	}
/*----------- Link Colors ---------------*/
a {
	color:#013571;
	text-decoration:none;
	}
a:hover {
	color:#837EFF;
	}
.tabbedNav a {
	text-decoration:none;
	color:#000000;
	padding-left:7px;
	padding-right:2px;
	}
.tabbedNav a:hover{
font-weight:bold;
}
div.section a {
	text-decoration:none;
	padding:10px 10px 6px 10px;
	color:#666666;
	}
div.section a:hover {
	background:url(images/linkunderline.gif) center bottom no-repeat;
	color:#000000;
	}
/*----------- Misc Styles ---------------*/
.hide {
	display:none;
	}
.preload {
	float:left;
	}
.preload img {
	width:0px;
	height:0px;
	}
img {
	border:0px;
	margin:0px;
	padding:0px;
	}
#newstext p {
	text-indent: 35px;
	}
img.left {
	float:left;
	}
img.right {
	float:right;
	}
h1 {
	margin:0px;
	}
h2 {
	font-size:14px;
	text-align:left;
	text-indent:35px;
	background:url(images/bg_h2.png) left top no-repeat;
	height:37px;
	}
div.slowExpandingSection div {
	background: #CCCCCC;
	padding: 15px;
	margin: 10px 0 20px 0;
	border: #FF9900 solid 1px;
}
.see {
	display: block;
}
.cast {
	cursor:pointer;
	}
@media handheld
{
#wrapper {display:none;}
body {background:#000000;}
}
p {
	text-align:justify;
	text-indent: 35px;
	}

.arr1 {
background-color:white;
}
.arr2 {
background-color:white;
width: 70px;
text-align: center;
}
.arr3 {
background-color:white;
text-align:left;
padding:0px;
}
.barr1 {
background-color:#DADADA;
}
.barr2 {
background-color:#DADADA;
text-align: center;
}
.barr3 {
background-color:#DADADA;
text-align:left;
padding:0px;
}
.arr3 a {
	padding:3px 3px 3px 6px;
	}
.arr3 a:hover {
	background:#837EFF;
	color:#000000;
	}
.barr3 a {
	padding:3px 3px 3px 6px;
	}
.barr3 a:hover {
	background:#837EFF;
	color:#000000;
	}
#adsgohere {
 	background:#FFFFFF;
	max-width:760px;
	margin:0px auto 0px auto;}
#digg {
	float:left;
	padding-left:10px;
	}
#feed {
	display:block;
	clear:left;
	}
div.center {
	text-align:center;
	}
div.fanartholder {
	margin: 0px auto 0px auto;
	padding: 0px auto 0px auto;
	width: 750px;
	text-align:center;
	}
div.hiddentext {
	color:#FFFFFF;
	}
p.center {
	text-align:center;
	}
.red {
	color:#FF0000;
	}
#twitter_div {
	padding:10px 15px 0px 20px;
	margin:10px;
	}
.hey {
	color:red;
	background:black;
	width:750px;
	font-weight:bold;
	font-size:18px;
	text-align:center;
	margin: 0px 0px 0px 50px;
	}

p.white a:hover {
color:white;
}
p.white a {
color:white;
}
.bottomad {
	background: #ffffff;
	width: 750px;
	margin: 0px auto 0px auto;
	}